1.7.10 and my own mods

You can use Sponges 2.1.0 and CWM 0.8.0 with Minecraft 1.7.10 (not sure about IC2 though). However, if you want versions compiled specifically for 1.7.10, you can grab them from here.

However, I would like to point out that I will discontinue sponges with the release of Minecraft 1.8, as Mojang has implemented their own sponge and I hence see no need in keeping mine updated.

Advertisements

About luacs1998

Light novel translator, Minecraft modder and community observer. Also a former lead developer of ForgeEssentials, now a member of the BurstLinkers translation team. "The last enemy that shall be destroyed is death."
This entry was posted in Uncategorized. Bookmark the permalink.

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s